@font-face {
	font-family: "Arial Black";
	src: url("/dance/assets/wls-fonts/ariblk-webfont.eot");
	src: url("/dance/assets/wls-fonts/ariblk-webfont.eot#iefix") format('embedded-opentype'), url("/dance/assets/wls-fonts/ariblk-webfont.woff") format('woff'), url("/dance/assets/wls-fonts/ariblk-webfont.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
button, input, select, textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
button, input {
	line-height: normal;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	color: #404040;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, sans-serif;
}
a:link, a:visited {
	color: #f0b320;
	text-decoration: none;
}
a:hover, a:active {
	color: #fff;
	text-decoration: none;
}
a:link, a:visited {
	color:;
	text-decoration: none;
}
a:hover, a:active {
	color:;
	text-decoration: none;
}
h1 {
	font-size: 20;
	font-weight: bold;
	font-style: normal;
	font-size: 20;
	font-weight: bold;
	font-style: normal;
}
h2 {
	font-size: 18;
	font-weight: bold;
	font-style: normal;
	font-size: 18;
	font-weight: bold;
	font-style: normal;
}
h3 {
	font-size: 16;
	font-weight: bold;
	font-style: normal;
	font-size: 16;
	font-weight: bold;
	font-style: normal;
}
h1, h2, h3 {
	text-align: left;
	width: 50%;
	height: auto;
	float: left;
	margin: 0 0 0.5em;
	padding: 0;
}
img {
	vertical-align: bottom;
}
.mobile-only {
	display: none;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
#modalWindow ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#modalWindow h1, #select-provider h3 {
	float: none;
	width: 100%;
}
#modalWindow p {
	margin: 0;
}
#cboxClose {
	border: none;
	padding: 0;
	display: block;
}
body {
	color:;
}
a:link, a:visited, a:active {
	color:;
	text-decoration: none;
}
a:hover {
	color:;
	text-decoration: none;
}
#global-footer a {
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-khtml-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.ellip {
	display: block;
	height: 100%;
}
.ellip-line {
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	max-width: 100%;
}
.ellip, .ellip-line {
	position: relative;
	overflow: hidden;
}
.touch .mobile-invisible {
	display: none;
}
.social-icons-list {
	white-space: nowrap;
}
.social-icons-item {
	display: inline-block;
}
.social-icons-item a {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	text-indent: -9999em;
	white-space: nowrap;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease 0s;
	-moz-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
	transition: opacity 0.4s ease 0s;
}
.social-icons-item a:hover {
	opacity: 0.8;
}
.social-icons-item a.facebook {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -60px -60px transparent;
}
.social-icons-item a.facebook:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -60px -60px transparent;
}
.social-icons-item a.twitter {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -120px -60px transparent;
}
.social-icons-item a.twitter:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -120px -60px transparent;
}
.social-icons-item a.googleplus {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -180px -60px transparent;
}
.social-icons-item a.googleplus:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -180px -60px transparent;
}
.social-icons-item a.youtube {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -240px -60px transparent;
}
.social-icons-item a.youtube:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -240px -60px transparent;
}
.social-icons-item a.pinterest {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -300px -60px transparent;
}
.social-icons-item a.pinterest:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -300px -60px transparent;
}
.social-icons-item a.instagram {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -360px -60px transparent;
}
.social-icons-item a.instagram:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -360px -60px transparent;
}
.social-icons-item a.tumblr {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -420px -60px transparent;
}
.social-icons-item a.tumblr:hover {
	background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -420px -60px transparent;
}
@media (max-width:64em) {
	.social-icons-item a {
		height: 2em;
		width: 2em;
	}
	.social-icons-item a.facebook {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -60px -180px transparent;
	}
	.social-icons-item a.facebook:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -60px -180px transparent;
	}
	.social-icons-item a.twitter {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -120px -180px transparent;
	}
	.social-icons-item a.twitter:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -120px -180px transparent;
	}
	.social-icons-item a.googleplus {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -180px -180px transparent;
	}
	.social-icons-item a.googleplus:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -180px -180px transparent;
	}
	.social-icons-item a.youtube {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -240px -180px transparent;
	}
	.social-icons-item a.youtube:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -240px -180px transparent;
	}
	.social-icons-item a.pinterest {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -300px -180px transparent;
	}
	.social-icons-item a.pinterest:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -300px -180px transparent;
	}
	.social-icons-item a.instagram {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -360px -180px transparent;
	}
	.social-icons-item a.instagram:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -360px -180px transparent;
	}
	.social-icons-item a.tumblr {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -420px -180px transparent;
	}
	.social-icons-item a.tumblr:hover {
		background: url('/dance/assets/wls-img/social-icons/icon-sprites.png') no-repeat scroll -420px -180px transparent;
	}
}
.countdown_clock {
	background: none;
	color: #d8d5c7;
	display: none;
	margin-bottom: 72px;
	padding: 1.063em 0 3.175em;
}
.secondary .countdown_clock {
	display: block !important;
}
.primary .countdown_clock {
	display: none !important;
}
@font-face {
	font-family: '24NumbersRegular';
	src: url('/dance/assets/wls-fonts/24ClockNumbers.eot');
	src: url('/dance/assets/wls-fonts/24ClockNumbers.eot?#iefix') format('embedded-opentype'), url('/dance/assets/wls-fonts/24ClockNumbers.woff') format('woff'), url('/dance/assets/wls-fonts/24ClockNumbers.ttf') format('truetype'), url('/dance/assets/wls-fonts/24ClockNumbers.svg#24NumbersRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.countdown_clock header h3 {
	color: #404040;
	display: inline-block;
	float: none;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.03em;
	margin-bottom: 12px;
	text-transform: uppercase;
	white-space: nowrap;
	width: inherit;
}
.countdown_clock ul {
	display: block;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.countdown_clock ul li {
	display: inline;
	font-size: 2.5em;
	text-align: center;
	font-family: '24NumbersRegular', Helvetica, sans-serif;
	text-shadow: 0 0 6px #4c4c4c;
	position: relative;
	letter-spacing: 0.1em;
}
.countdown_clock ul li.point {
	position: relative;
	-moz-animation: mymove 1s ease infinite;
	-webkit-animation: mymove 1s ease infinite;
	padding: 0 0 0 5px;
	margin: 0;
}
.countdown_clock ul li:not(.point):before {
	content: "88";
	color: #dd9620;
	left: 0;
	opacity: 0.075;
	position: absolute;
	top: 0;
}
.countdown_clock ul li:not(.point):after {
	position: absolute;
	font-family: Helvetica, sans-serif;
	font-size: 0.2em;
	color: #595959;
	text-transform: uppercase;
	top: 60px;
	letter-spacing: 0.03em;
}
.countdown_clock ul li.days:after {
	left: 31%;
	content: "days";
}
.countdown_clock ul li.hours:after {
	left: 23%;
	content: "hours";
}
.countdown_clock ul li.minutes:after {
	left: 15%;
	content: "minutes";
}
.countdown_clock ul li.seconds:after {
	left: 10%;
	content: "seconds";
}
@-webkit-keyframes mymove {
	.countdown_clock 0% {
		opacity: 1.0;
		text-shadow: 0 0 20px #00c6ff;
	}
	.countdown_clock 50% {
		opacity: 0;
		text-shadow: none;
	}
	.countdown_clock 100% {
		opacity: 1.0;
		text-shadow: 0 0 20px #00c6ff;
	}
}
@-moz-keyframes mymove {
	.countdown_clock 0% {
		opacity: 1.0;
		text-shadow: 0 0 20px #00c6ff;
	}
	.countdown_clock 50% {
		opacity: 0;
		text-shadow: none;
	}
	.countdown_clock 100% {
		opacity: 1.0;
		text-shadow: 0 0 20px #00c6ff;
	}
}
@media (max-width:81.313em) {
	.countdown_clock {
		padding-bottom: 3.6em;
	}
	.countdown_clock ul li {
		font-size: 2em;
	}
	.countdown_clock ul li:not(.point):after {
		top: 46px;
	}
}
@media (max-width:74.375em) {
	.countdown_clock {
		margin-bottom: 50px;
		margin-top: 23px;
	}
	.countdown_clock ul li {
		font-size: 2.5em;
	}
	.countdown_clock ul li:not(.point):after {
		top: 54px;
	}
}
@media (max-width:64.750em) {
	.countdown_clock ul li {
		font-size: 2em;
	}
	.countdown_clock ul li:not(.point):after {
		top: 46px;
	}
}
@media (max-width:64em) {
	.countdown_clock {
		margin-top: 47px;
	}
	.primary .countdown_clock {
		display: block !important;
	}
	.secondary .countdown_clock {
		display: none !important;
	}
	.countdown_clock ul li {
		font-size: 3.249em;
	}
	.countdown_clock ul li.point {
		margin: 0 0.75%;
	}
	.countdown_clock ul li:not(.point):after {
		top: 67px;
	}
}
@media (max-width:35.5em) {
	.countdown_clock ul li {
		font-size: 2.5em;
	}
	.countdown_clock ul li:not(.point):after {
		top: 54px;
	}
}
@media (max-width:25em) {
	.countdown_clock ul li {
		font-size: 2em;
	}
	.countdown_clock ul li.point {
		margin: 0;
		padding-left: 3px;
	}
	.countdown_clock ul li:not(.point):after {
		top: 46px;
	}
}
.latest-photos-popup-opened {
	overflow: hidden;
}
.shownav-header-bg {
	background: #f9f9f9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f9f9f9, #e6e6e6);
	background: -ms-linear-gradient(top, #f9f9f9, #e6e6e6);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e6e6e6));
	background: -webkit-linear-gradient(top, #f9f9f9, #e6e6e6);
	background: -o-linear-gradient(top, #f9f9f9, #e6e6e6);
	background: linear-gradient(top, #f9f9f9, #e6e6e6);
	behavior: url('/dance/assets/wls-js/lib/PIE.htc');
}
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
	display: none;
}
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur {
	cursor: progress;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
	cursor: auto;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure {
	display: none;
}
.mfp-hide {
	display: none !important;
}
.mfp-preloader {
	color: #ccc;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a {
	color: #ccc;
}
.mfp-preloader a:hover {
	color: white;
}
.mfp-s-ready .mfp-preloader {
	display: none;
}
.mfp-s-error .mfp-content {
	display: none;
}
button.mfp-close, button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	box-shadow: none;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: white;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover, .mfp-close:focus {
	opacity: 1;
}
.mfp-close:active {
	top: 1px;
}
.mfp-close-btn-in .mfp-close {
	color: #333;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: white;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}
.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #ccc;
	font-size: 12px;
	line-height: 18px;
}
.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
	margin-top: -54px;
}
.mfp-arrow:hover, .mfp-arrow:focus {
	opacity: 1;
}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after, .mfp-arrow .mfp-a {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before, .mfp-arrow .mfp-b {
	border-top-width: 21px;
	border-bottom-width: 21px;
}
.mfp-arrow-left {
	left: 0;
}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
	border-right: 17px solid white;
	margin-left: 31px;
}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
	margin-left: 25px;
	border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
	right: 0;
}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
	border-left: 17px solid white;
	margin-left: 39px;
}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
	border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}
.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: black;
}
.mfp-iframe-holder .mfp-close {
	top: -40px;
}
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}
.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}
.mfp-figure {
	line-height: 0;
}
.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}
.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #f3f3f3;
	word-wrap: break-word;
	padding-right: 36px;
}
.mfp-figure small {
	color: #bdbdbd;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-image-holder .mfp-content {
	max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}
}
@media all and (max-width:900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}
	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}
	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}
.mfp-ie7 .mfp-img {
	padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
	width: 600px;
	left: 50%;
	margin-left: -300px;
	margin-top: 5px;
	padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
	padding: 0;
}
.mfp-ie7 .mfp-content {
	padding-top: 44px;
}
.mfp-ie7 .mfp-close {
	top: 0;
	right: 0;
	padding-top: 0;
}
.swipe {
	overflow: hidden;
	position: relative;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
.swipe .swipe-wrap {
	overflow: hidden;
	position: relative;
}
.swipe .swipe-wrap li {
	float: left;
	width: 100%;
	position: relative;
}
.outer-wrapper {
	overflow: hidden;
	background:;
	min-width: 64em;
}
.responsive .outer-wrapper {
	min-width: 0;
}
.container {
	display: block;
	overflow: visible;
	position: relative;
	left: 0;
	background:;
	max-width: 87.500em;
	margin: 0 auto;
	*zoom: 1;
}
.container:before, .container:after {
	content: "";
	display: table;
}
.container:after {
	clear: both;
}
.outer-wrapper > .container {
	min-width: 64em;
}
.responsive .outer-wrapper > .container {
	min-width: 0;
}
#herospace {
	clear: both;
	margin: 0 0 2.375em;
	position: relative;
	height: 4.5em;
	overflow: visible;
	background-color:;
	z-index: 40;
}
#herospace .left-hide {
	display: block;
	background:;
	left: -1300px;
	position: absolute;
	height: 4.9375em;
	width: 1300px;
	z-index: 99999;
}
#herospace .right-hide {
	display: block;
	background:;
	left: 100%;
	position: absolute;
	height: 4.9375em;
	width: 1300px;
	z-index: 99999;
}
#title-card {
	display: block;
	margin: 1.1875em 0 0 0;
	padding-left: 3.75em;
	padding-right: 1.125em;
	height: 3.75em;
	z-index: 10;
	text-align: left;
	float: left;
	color:;
	background-color:;
}
#title-card h1 {
	float: none;
	margin: 0;
	width: auto;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -0.05em;
	text-align: left;
}
#title-card h1 a, #title-card h1 a:hover {
	color:;
}
#title-card .tune-in {
	display: block;
	font-size: 0.75em;
	font-weight: normal;
	letter-spacing: -0.01em;
	margin-bottom: 0;
	height: 1.125em;
}
nav[role=navigation] {
	background:;
	overflow: visible;
	float: left;
	z-index: 20;
	bottom: -2.8em;
}
nav[role=navigation] .toggle-shownav {
	display: none;
}
nav[role=navigation] .toggle-shownav span {
	border-top: 0.313em solid #FFF;
	display: block;
	height: 0.313em;
	margin: 0 auto 0.375em;
	width: 2.625em;
}
nav[role=navigation] ul {
	display: block;
	list-style-type: none;
	margin: 0;
	margin-top: 1.875em;
	height: 2.625em;
	padding: 0;
}
nav[role=navigation] ul li {
	padding: 0;
	position: relative;
	height: 2.625em;
}
nav[role=navigation] ul li .indicator {
	width: 100%;
	height: 0.4375em;
	position: absolute;
	bottom: -0.4375em;
	left: 0;
	z-index: 10;
	background-color:;
}
nav[role=navigation] ul li .indicator .indicator-padding {
	display: none;
}
nav[role=navigation] ul li.selected .indicator {
	background: transparent;
}
nav[role=navigation] ul li.selected .indicator .indicator-left {
	float: left;
	width: 50%;
	border-top: 7px solid;
	border-right: 7px solid transparent;
}
nav[role=navigation] ul li.selected .indicator .indicator-right {
	float: right;
	width: 50%;
	border-top: 7px solid;
	border-left: 7px solid transparent;
}
nav[role=navigation] ul li.selected .indicator .indicator-padding {
	position: absolute;
	left: 100%;
	right: 0;
	display: block;
	width: 1300px;
	background:;
	height: 0.4375em;
}
nav[role=navigation] ul li.item-last .indicator-padding {
	position: absolute;
	left: 100%;
	right: 0;
	display: block;
	width: 1300px;
	background:;
	height: 0.4375em;
}
nav[role=navigation] ul li.hidden {
	display: none;
}
nav[role=navigation] ul:hover > li.selected .indicator {
	width: 100%;
	height: 0.4375em;
	position: absolute;
	bottom: -0.4375em;
	left: 0;
	z-index: 10;
	background-color:;
}
nav[role=navigation] ul:hover > li.selected .indicator .indicator-padding {
	display: none;
}
nav[role=navigation] ul li:hover > .indicator {
	background: transparent !important;
}
nav[role=navigation] ul li:hover > .indicator .indicator-left {
	float: left !important;
	width: 50% !important;
	border-top: 7px solid !important;
	border-right: 7px solid transparent !important;
}
nav[role=navigation] ul li:hover > .indicator .indicator-right {
	float: right !important;
	width: 50% !important;
	border-top: 7px solid !important;
	border-left: 7px solid transparent !important;
}
nav[role=navigation] ul li:hover > .indicator .indicator-padding {
	position: absolute !important;
	left: 100% !important;
	right: 0 !important;
	display: block !important;
	width: 1300px !important;
	background: !important;
	height: 0.4375em !important;
}
nav[role=navigation] .item {
	float: left;
	margin: 0;
	padding: 0;
	min-width: 5em;
}
nav[role=navigation] .item ul {
	position: absolute;
}
nav[role=navigation] .item > a {
	display: block;
	color:;
	margin: 0;
	padding: 0.78571em 0.92857em 0 0.92857em;
	font-size: 0.875em;
	font-weight: bold;
}
.no-touch nav[role=navigation] .item > a:hover {
	color:;
	text-decoration: none;
}
nav[role=navigation] .item.selected {
	background:;
}
.no-touch nav[role=navigation] .item:hover {
	background:;
}
.no-touch nav[role=navigation] .item:hover .subitem {
	display: block;
}
nav[role=navigation] .item .social-nav-trigger {
	display: none;
}
nav[role=navigation] .item-about, nav[role=navigation] .item-extras, nav[role=navigation] .social-nav {
	position: relative;
}
nav[role=navigation] .item-about > a, nav[role=navigation] .item-extras > a, nav[role=navigation] .social-nav > a {
	padding-left: 1.5em;
	padding-right: 1.5em;
	text-align: left;
}
nav[role=navigation] .item-about > a span, nav[role=navigation] .item-extras > a span, nav[role=navigation] .social-nav > a span {
	background: transparent url(/assets/wls-img/show-nav_dropdown-icon.png) no-repeat 0 50%;
	display: inline-block;
	height: .66em;
	margin: 0 0 0 .3em;
	vertical-align: baseline;
	width: 7px;
}
nav[role=navigation] .item-about ul, nav[role=navigation] .item-extras ul, nav[role=navigation] .social-nav ul {
	margin-left: -1px;
}
nav[role=navigation] .item-about .subitem a, nav[role=navigation] .item-extras .subitem a, nav[role=navigation] .social-nav .subitem a {
	padding-left: 1.8em;
}
@media (max-width:64em) {
	.responsive nav[role=navigation] .item-about > a span, .responsive nav[role=navigation] .item-extras > a span, .responsive nav[role=navigation] .social-nav > a span {
		display: none;
		content: '';
	}
}
@media (max-width:43.688em) {
	.responsive nav[role=navigation] .item-about > a span, .responsive nav[role=navigation] .item-extras > a span, .responsive nav[role=navigation] .social-nav > a span {
		display: none;
		content: '';
	}
}
nav[role=navigation] .subitem {
	background:;
	height: auto;
	float: none;
	margin: 0;
	padding: 0;
	display: none;
	min-width: 200%;
}
nav[role=navigation] .subitem a {
	font-size: 0.75em;
	font-weight: bold;
	display: block;
	color:;
	padding: 1em;
	margin: 0;
	text-align: left;
}
.no-touch nav[role=navigation] .subitem a:hover {
	color:;
	text-decoration: none;
}
nav[role=navigation] .subitem.selected {
	background:;
}
.no-touch nav[role=navigation] .subitem:hover {
	background:;
}
nav[role=navigation] .social-nav {
	position: absolute;
	right: 0;
	bottom: 0;
	float: right;
	padding: 2px 3.75em 0 0;
	border-right: 0;
}
nav[role=navigation] .social-nav .social-icons-list {
	margin-top: 0;
	position: relative;
}
.no-touch nav[role=navigation] .social-nav:hover {
	background: none;
}
nav[role=navigation] div.mobile-social {
	display: none;
}
nav[role=navigation] div.desktop-social li#social-nav {
	bottom: -2px;
	list-style-type: none;
}
@media (max-width:64em) {
	.responsive nav[role=navigation] {
		background: transparent;
		border-bottom: 0;
		bottom: auto;
		left: 0;
		position: static;
		top: -1px;
		margin-top: -99px;
		width: 100%;
	}
	.responsive nav[role=navigation] ul li {
		height: auto;
	}
	.responsive nav[role=navigation] .toggle-shownav {
		position: relative;
		display: block;
		float: right;
		overflow: hidden;
		padding: 0;
		width: 116px;
		height: 109px;
		border: 0;
		border-left: 1px solid #1e1e1e;
		background: #38a9af;
		text-align: left;
		white-space: nowrap;
	}
	.responsive nav[role=navigation] ul {
		height: 0;
		clear: both;
		overflow: hidden;
		margin: 0;
		padding: 0;
		background:;
		-webkit-transition: max-height .8s ease-out;
		-moz-transition: max-height .8s ease-out;
		-o-transition: max-height .8s ease-out;
		transition: max-height .8s ease-out;
		height: auto;
		max-height: 0;
		border-top: 1px solid #1e1e1e;
	}
	.responsive nav[role=navigation] ul .item {
		border: 0;
	}
	.responsive nav[role=navigation] ul .item > a {
		color:;
		padding: 0;
		line-height: 69px;
		padding: 0 16px;
		border-bottom: 1px solid #1e1e1e;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.responsive nav[role=navigation] ul .item > a:hover {
		color:;
		background-color:;
	}
	.responsive nav[role=navigation] ul .item .indicator {
		display: none;
	}
	.responsive nav[role=navigation] ul.touch .mobile-invisible {
		display: none;
	}
	.responsive nav[role=navigation] ul .social-nav a:hover {
		background-color: transparent;
	}
	.responsive nav[role=navigation] ul .selected a {
		background-color:;
	}
	.no-touch .responsive nav[role=navigation] ul:hover {
		background:;
	}
	.responsive nav[role=navigation] ul .social-icons-item a {
		border: 0;
	}
	.responsive nav[role=navigation] div.desktop-social {
		display: none;
	}
	.responsive nav[role=navigation] div.mobile-social {
		display: block;
	}
	.responsive nav[role=navigation] .show-nav.active .toggle-shownav {
		background:;
	}
	.responsive nav[role=navigation] .show-nav.active ul {
		background:;
		height: 13.75em;
		height: auto;
		max-height: 700px;
	}
	.responsive nav[role=navigation] .item {
		float: none;
		text-align: left;
	}
	.responsive nav[role=navigation] .item ul {
		display: none;
	}
	.responsive nav[role=navigation] .social-nav {
		position: relative;
		padding: 1.15em 1em;
	}
	.responsive nav[role=navigation] .social-nav .social-nav-trigger {
		display: none;
	}
	.responsive nav[role=navigation] .social-nav ul {
		display: block;
	}
	.responsive nav[role=navigation] .social-icons-list {
		border: 0;
	}
	.responsive nav[role=navigation] .social-icons-list .social-icons-item a {
		border: 0;
	}
	nav[role=navigation] #indicator {
		display: none;
	}
}
@media (max-width:43.688em) and (max-width:35.5em) {
	.responsive nav[role=navigation] {
		margin-top: -75px;
	}
	.responsive nav[role=navigation] .toggle-shownav {
		width: 4.875em;
		height: 4.625em;
		padding-top: 0.125em;
	}
	.responsive nav[role=navigation] .toggle-shownav span {
		border-top-width: 0.188em;
		height: 0.188em;
		margin-bottom: 0.250em;
		width: 1.625em;
	}
	.responsive nav[role=navigation] .show-nav.active .toggle-shownav span {
		border-top-width: 0.188em;
		height: 0.188em;
		margin-bottom: 0.250em;
		width: 1.625em;
	}
}
#mobile-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0 auto;
	min-height: 3.125em;
	padding: 0;
	overflow: visible;
	width: 100%;
	z-index: 40;
}
#lrec-wrapper {
	background: transparent;
	overflow: hidden;
	padding: 1.625em 0;
	margin: 0 0 2.8125em;
	max-width: 100%;
	min-height: 8.938em;
}
#mrec-wrapper {
	display: block;
	position: relative;
	width: 18.750em;
	max-width: 100%;
	min-height: 8em;
	margin: 0 0 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	overflow: hidden;
}
#sponsored-logo-wrapper {
	display: block;
	float: left;
	max-width: 7.95em;
	margin: -0.85em 0 0 0.6em;
	overflow: hidden;
	width: 100%;
}
#sponsored-logo-wrapper img {
	max-width: 100%;
	height: auto;
}
#sponsored-banner-wrapper {
	margin: 0 auto;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	max-width: 61.3em;
	clear: both;
	overflow: hidden;
	width: 100%;
}
#sponsored-banner-wrapper img {
	max-width: 100%;
	height: auto;
}
#eightyeightbythirtyone-wrapper {
	height: 31px;
	overflow: hidden;
	width: 88px;
}
#content {
	position: relative;
	width: 100%;
	padding: 0 3.75em;
	margin: 0 auto 1.25em 0;
	*zoom: 1;
}
#content:before, #content:after {
	content: "";
	display: table;
}
#content:after {
	clear: both;
}
.shownavPush {
	margin-top: 0;
	margin-bottom: -2.3125em;
	-webkit-transition: margin .6s ease-out;
	-moz-transition: margin .6s ease-out;
	-o-transition: margin .6s ease-out;
	transition: margin .6s ease-out;
}

@media (max-width:64em) {
	.primary, 
	.secondary {
		clear: none;
		float: none;
		max-width: 100%;
		min-width: 0;
	}
}

@media (max-width:43.688em) {
	.primary,
	.secondary {
		clear: both;
		width: 100%;
		margin: 0;
	}
}

.primary {
	float: none;
	width: auto;
	margin-right: 366px;
}

@media (max-width:64em) {
	.primary {
		margin-right: 0;
	}
}

.secondary {
	float: right;
	width: 326px;
    position: absolute;
    top: 0;
    right: 45px;
}

@media @large {
	.secondary {
		right: 59px;
	}
}

@media (max-width:64em) {
	.secondary {
		max-width: 302px;
		margin: 20px auto 0;
		padding-bottom: 0;
		position: relative;
		right: 0;
	}
}

@media (max-width:43.688em) {
	.secondary {
		float: none;
        max-width: 302px;
        margin: 20px auto 0;
	}
}

@media (max-width:64em) {
	.mrec-feedback {
        position: relative;
        top: 0;
        left: 0;
        height: auto;
        overflow: hidden;
    }
    #mrec-wrapper {
        height: auto;
    }
    .fox-nav {
        margin-top: 0;
    }
}


.view_all {
	font-size: 1em;
	float: right;
	clear: right;
	margin: 0 0 0.5em;
	padding: 0;
}
.slider-pages {
	text-align: center;
	margin: 1em auto;
}
.touch .slider-pages {
	display: none;
}
.slider-pages .flex-control-nav {
	position: relative;
	bottom: auto;
	padding: 0 0 0.2em;
}
.slider-pages .flex-control-nav li {
	margin: 0;
}
.slider-pages .flex-control-nav li a {
	display: block;
	border: 0.1em solid transparent;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	behavior: url('/dance/assets/wls-js/lib/PIE.htc');
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	behavior: url('/dance/assets/wls-js/lib/PIE.htc');
	margin: 0 0.3125em 0 0.25em;
	background:;
	width: 0.875em;
	height: 0.875em;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-khtml-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.slider-pages .flex-control-nav li a:hover {
	background:;
}
.slider-pages .flex-control-nav .flex-active {
	background:;
}
.flex-direction-nav a {
	-webkit-transition: none 0 ease;
}
#cboxOverlay {
	z-index: 50;
}
#colorbox {
	z-index: 51;
}
#videoPlayerComponent {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
#videoPlayerComponent #NS_FLASH_videoPlayerComponent {
	width: 100%;
	height: 100%;
}
@media (max-width:64em) {
	.responsive .shownavPush {
		margin: 0;
	}
	.responsive .outer-wrapper {
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
	}
	.responsive .outer-wrapper, .responsive .container {
		overflow: hidden;
	}
	.responsive .fox-nav {
		border-top: 0.1em solid #454545;
		margin-top: 6.938em;
	}
	.responsive .teaser-layout-override .fox-nav {
		margin-top: 0;
	}
	.responsive #lrec-wrapper {
		position: absolute;
		left: 0;
		top: 0;
		background: transparent;
		margin: 0 auto;
		min-height: 6.938em;
		padding: 0.563em 0;
		overflow: visible;
		width: 100%;
		z-index: 40;
	}
	.responsive #sponsored-banner-wrapper {
		padding-top: 0;
	}
	.responsive #content {
		padding: 0 1.25em;
		margin: 0 auto 5em 0;
	}
	.responsive .primary, .responsive .secondary {
		clear: both;
		width: auto;
		max-width: 100%;
	}
	.responsive .secondary {
		width: 310px;
		max-width: 100%;
		float: none;
		position: relative;
		overflow: hidden;
		margin: 0 auto;
	}
	.responsive .secondary .mrec-feedback {
		float: none;
		width: 100%;
	}
	.responsive .secondary .mrec-feedback #mrec-wrapper {
		margin: 0 auto;
	}
	.responsive #herospace {
		max-height: 29em;
		min-height: 6.8125em;
		overflow: visible;
	}
	.responsive #herospace header {
		margin-bottom: 0;
	}
	.responsive #herospace nav {
		border-top: 0;
		top: 0;
	}
	.responsive #herospace #title-card {
		height: 71px;
		margin-top: 1.75em;
		margin-left: 1.25em;
		padding-left: 0;
	}
	.responsive #herospace #title-card h1 {
		font-size: 2.25em;
	}
	.responsive #herospace #title-card h1.tab-long {
		font-size: 1.875em;
	}
	.responsive #herospace #title-card .tune-in {
		font-size: 0.875em;
	}
	.responsive #herospace .left-hide, .responsive #herospace .right-hide {
		display: none;
	}
	.responsive #hero-wrapper .wrapper {
		height: auto;
	}
	.responsive .dim-overlay {
		background: transparent;
	}
	.responsive .transition-slide, .responsive #herospace, .responsive #hero-wrapper, .responsive #content {
		-webkit-transition: margin .6s ease-out;
		-moz-transition: margin .6s ease-out;
		-o-transition: margin .6s ease-out;
		transition: margin .6s ease-out;
	}
	.responsive .nav-active .outer-wrapper .container {
		position: relative;
	}
	.responsive .nav-active .outer-wrapper .container .dim-overlay {
		display: block;
		position: absolute;
		top: 9.4375em;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9999;
		opacity: 0.4;
		background: #000;
		-webkit-transition: margin .3s ease-out;
		-moz-transition: margin .3s ease-out;
		-o-transition: margin .3s ease-out;
		transition: margin .3s ease-out;
		margin-left: 16em;
	}
	.responsive .nav-active #herospace, .responsive .nav-active #hero-wrapper, .responsive .nav-active #content {
		-webkit-transition: margin .3s ease-out;
		-moz-transition: margin .3s ease-out;
		-o-transition: margin .3s ease-out;
		transition: margin .3s ease-out;
		margin-left: 16em;
		margin-right: -16em;
	}
	.responsive .nav-active .primary > #lrec-wrapper {
		margin: 0 auto;
	}
}
@media (max-width:43.688em) {
	.responsive.no-touch .fox-nav {
		margin-top: 0;
	}
	.responsive.touch .fox-nav {
		margin-top: 0;
	}
	.responsive.touch #mobile-wrapper {
		display: none;
	}
	.responsive #herospace {
		max-height: 29em;
		overflow: visible;
	}
	.responsive #herospace #title-card.title-card.tab-long {
		line-height: 1.1em;
		height: 3.625em;
		margin: 1em 0 0 1.25em;
	}
	.responsive #herospace #title-card h1.hh-long {
		font-size:1.8125em;
	}
	.responsive #herospace nav {
		border-top: 0;
		top: 0;
	}
	.responsive #content {
		margin: 0 0 2.5em 0;
		padding: 0 1.25em;
	}
	.responsive #content .primary {
		width: 100%;
		clear: both;
		float: none;
	}
	.responsive #content .secondary {
		max-width: 18.75em;
		width: 100%;
		margin: 0 auto;
		float: none;
		clear: both;
	}
	.responsive #content .secondary .mrec-feedback {
		width: 100%;
	}
	.responsive #content .secondary .mrec-feedback #mrec-wrapper {
		margin: 0 auto;
	}
	.responsive .mobile-only {
		display: block;
	}
	.responsive #lrec-wrapper {
		display: none;
	}
	.responsive .nav-active .outer-wrapper .container .dim-overlay {
		top: 5.5em;
	}
	.responsive .nav-active .toggle-shownav {
		margin-right: -16em;
	}
	.responsive.no-touch .nav-active .container .dim-overlay {
		top: 2.5em;
	}
	.responsive .outer-wrapper-footer {
		margin-top: -1px;
	}
}
@media (max-width:35.5em) {
	.responsive #herospace {
		min-height: 4.625em;
	}
	.responsive #herospace #title-card {
		margin: .5em 0 1.5em 1.25em;
		white-space: nowrap;
		overflow: hidden;
	}
	.responsive #herospace #title-card h1 {
		font-size: 1.25em;
	}
	.responsive #herospace #title-card h1.hh-long, .responsive #herospace #title-card h1.tab-long {
		white-space: pre-wrap;
		width: 100%;
		line-height: 1.1em;
		font-size: 1.25em;
	}

	.responsive #herospace #title-card br {
		display: block;
	}

	.responsive #herospace #title-card .tune-in {
		font-size: 0.75em;
		margin-bottom: 0.025em;
	}
	.responsive #sponsored-logo-wrapper {
		margin: 0;
		padding: 0.2em 0 0.5em;
		float: none;
		clear: both;
	}

	.responsive #herospace nav {
		margin-top: -103px;
	}
}
#go-up {
	width: 100%;
	height: 3em;
	margin: 0 auto 0 auto;
	padding: 12px 0;
	text-align: center;
	background:;
	display: none;
	clear: both;
}
@media (max-width:64em) {
	#go-up {
		display: none;
	}
}
#go-up .chevron {
	display: block;
	position: relative;
	text-align: center;
	padding: 0 12px;
	margin: 0 auto;
	height: 14px;
	width: 24px;
}
#go-up .chevron:before, #go-up .chevron:after {
	content: '';
	position: absolute;
	height: 55%;
	top: 0;
	background:;
}
#go-up .chevron:before {
	left: 0;
	width: 51%;
	-webkit-transform: skew(0deg, -30deg);
	-moz-transform: skew(0deg, -30deg);
	-ms-transform: skew(0deg, -30deg);
	-o-transform: skew(0deg, -30deg);
	transform: skew(0deg, -30deg);
}
#go-up .chevron:after {
	right: 0;
	width: 50%;
	-webkit-transform: skew(0deg, 30deg);
	-moz-transform: skew(0deg, 30deg);
	-ms-transform: skew(0deg, 30deg);
	-o-transform: skew(0deg, 30deg);
	transform: skew(0deg, 30deg);
}
#go-up:hover .chevron:before, #go-up:hover .chevron:after {
	background:;
}
html.touch #oo_tab {
	display: none;
}
html.touch #show-nav .item-full-episodes {
	display: none;
}
.fb_edge_comment_widget {
	display: none !important;
}
#videoPlayerComponent {
	display: none;
}
html.hulu #player {
	display: none;
}
html.hulu #videoPlayerComponent {
	display: block;
}
html.hulu ul.slides.thumbs.original {
	display: none;
}
body {
	background: #311f58;
}
@media (max-width:64em) {
	.responsive #content .mr-space {
		height: 100%;
	}
	.responsive #content .secondary {
		margin-top: 20px;
	}
}
@media (max-width:64em) {
	.responsive .fox-nav {
		margin-top: 0;
	}
}
.herospace {
	background-color: #00abb1;
	height: 4.5em;
}
.herospace .title-card, .herospace .title-card a {
	color: #fff;
}
.herospace .left-hide, .herospace .right-hide {
	background-color: #311f58;
}
.herospace .title-card br {
	display: none;
}
nav[role=navigation] ul {
	margin-top: 1.1875em;
	height: 3.3125em;
}
nav[role=navigation] ul li {
	height: 3.3125em;
}
nav[role=navigation] .item > a {
	color: #fff;
	line-height: 3.785714286em;
	padding-top: 0.25em;
}
nav[role=navigation] .indicator {
	display: block;
	width: 100%;
	position: relative;
}
nav[role=navigation] .indicator .indicator-left, nav[role=navigation] .indicator .indicator-right {
	top: 0;
	position: relative;
	display: block;
	width: 50%;
	bottom: -0.4375em;
	box-sizing: border-box;
}
nav[role=navigation] .indicator .indicator-left, nav[role=navigation] ul li:hover > .indicator .indicator-left, nav[role=navigation] ul li.selected .indicator .indicator-left {
	float: left !important;
	left: 0 !important;
	border-top: #00abb1 solid 0.4375em !important;
	border-right: transparent solid 0.4375em !important;
}
nav[role=navigation] .indicator .indicator-right, nav[role=navigation] ul li:hover > .indicator .indicator-right, nav[role=navigation] ul li.selected .indicator .indicator-right {
	float: right !important;
	right: 0 !important;
	border-top: #00abb1 solid 0.4375em !important;
	border-left: transparent solid 0.4375em !important;
}
nav[role=navigation] ul > li:first-child .indicator-padding, nav[role=navigation] ul li:hover > .indicator .indicator-padding, nav[role=navigation] ul li.selected .indicator .indicator-padding {
	display: block !important;
	position: absolute !important;
	background-color: #00abb1 !important;
	height: 0.4375em !important;
	width: 1600px !important;
	left: -1600px !important;
}
nav[role=navigation] ul li.item-last .indicator .indicator-padding, nav[role=navigation] ul li.item-last:hover .indicator .indicator-padding {
	display: block !important;
	position: absolute !important;
	background-color: #00abb1 !important;
	height: 0.4375em !important;
	width: 1600px !important;
	right: -1600px !important;
	left: 100% !important;
}
nav[role=navigation] .indicator {
	background-color: #00abb1 !important;
}
nav[role=navigation] li.selected .indicator {
	background-color: transparent !important;
}
nav[role=navigation] ul:hover li.selected .indicator {
	background-color: #00abb1 !important;
}
nav[role=navigation] ul:hover li:hover .indicator {
	background-color: transparent !important;
}

.box {
    -webkit-box-shadow:0 2px 0 rgba(0, 0, 0, .05)inset, 1px -2px 1px rgba(255, 255, 255, .1)inset;
    -moz-box-shadow:0 2px 0 rgba(0, 0, 0, .05)inset, 1px -2px 1px rgba(255, 255, 255, .1)inset;
    box-shadow:0 2px 0 rgba(0, 0, 0, .05)inset, 1px -2px 1px rgba(255, 255, 255, .1)inset;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    behavior:url(/dance/assets/wls-js/lib/PIE.htc);
    border:1px solid #000;
    background:rgba(43, 32, 66, .75);
    font-family:Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 10px;
}

.box a, .box h3, .box li {
    font-family:Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:300;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
}

.box header {
    border-bottom:1px solid #000;
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .1);
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .1);
    box-shadow:0 1px 0 rgba(255, 255, 255, .1);
    behavior:url(/dance/assets/wls-js/lib/PIE.htc);
    padding:0 0 10px;
}

.box h3 {
    color:#70a49f;
    width:100%;
    text-align:center;
    text-transform:uppercase;
    font-weight:300;
    font-size:48px;
    margin:-4px 0 20px;
}

@media (max-width: 64em) {
    .box h3 {
	    font-size:40px;
	    margin:-2px 0 13px;
	}
}

@media (max-width: 35.5em) {
    .box h3 {
	    line-height:1.1;
	    margin:0 0 15px;
	    font-size:38px;
	}
}

.box p {
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
    font-weight:300;
    line-height:1.3;
}

.box p span {
    display:block;
}

@media (max-width: 64em) {
    .box p {
	    font-size:16px;
	}
}

@media (max-width: 35.5em) {
    .box p {
    font-size:14px;
    margin:0 20px;
    line-height:1.45;
}

.box p span {
    display:inline;
}
